package com.cool.store.enums.notice;

/**
 * @Author suzhuhong
 * @Date 2025/7/24 13:54
 * @Version 1.0
 */
public enum ProcessTypeEnum {

    READ(1,"仅阅读"),
    HANDLE(2,"需处理"),
    ;

    ProcessTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    private Integer code;

    private String message;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }


}
